/* For modern browsers */
.cf:before,
.cf:after {
 content:"";
 display:table;
}

.cf:after {
 clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.cf {
 *zoom:1;
}


/*** BODY ***/

body {
	margin: 0px;
	padding: 0px;
	background-color: #fff;
	-webkit-font-smoothing: antialiased;

}

/**** PAGECONTAINER ****/

#pagecontainer {
	margin: 0;
	padding: 0;
	width: 100%;
	/*min-width:1024px;*/
	position:relative;
}

header.header {
	position: relative;
}

/**** LOGO ****/
#logo {
	position:absolute;
	z-index:15;
	top:0;
	left:0;
	width: 465px;
	height: 288px;
	padding: 0;
	margin: 0;
}

#logo img {
	width: 100%;
	border: none;
}

/**** HEADER  ****/

#techspecs {
	background-color:#2c2f32;
	width:100%;
	height: 55px;
	padding: 10px 0 0 0;
}

#techspecs p {
	float:right;
	clear: both;
	margin:0px;
	padding-right: 31px;
	font-family:museo-slab;
	font-size:15px;
	text-transform:uppercase;
	color: #fff;
	text-decoration:none;
}

#techspecs p:first-child {
	padding-bottom: 5px;
}

#techspecs p span {
	display: inline-block;
	width: 125px;

	font-size: 18px;
	text-align: right;
}

#techspecs a {
	font-size: 18px;
	color: inherit;
	text-decoration: none;
}

#techspecs a:hover {
	color:#ffffff;
}

#techspecs p.phone-title {
	padding: 0;
	line-height: 65px;

	position: absolute;
	top: 0;
	right: 210px;
}


/**** NAV ****/
#menu {
	background-color:#222527;
	width: 100%;
	height:48px;
	margin: 0;
	padding: 0;
}

#menu ul {
	float:right;
	margin:0px;
	padding:18px 31px 0px 0px;
	list-style: none;
}

#menu ul li {
	position: relative;
	float: left;
	padding-bottom: 10px;
	width: auto;
	height: auto;
}

#menu ul li.for-mobile {
	display: none;
}

#menu ul li a {
	float: left;
	display: block;
	height: 18px;
	text-decoration: none;
	color: #778c9a;
	font-family:museo-slab;
	font-size:15px;
	line-height: 18px;
	text-transform: uppercase;
}

#menu ul li a:hover,
#menu ul li a.current,
#menu ul li a.section {
	color: #ffffff;
}

#menu ul li img{
	margin:0px 10px 0px 10px;
}

#menu .submenu {
	display: none;
	width: 160px;
	padding: 10px 10px 0;
	background: #222527;

	position: absolute;
	top: 28px;
	left: -30px;
	z-index: 99;
}

#menu .submenu li {
	margin-bottom: 10px;
}

#menu .submenu li:last-child {
	margin-bottom: 0;
}

#menu li:hover .submenu{
	display: block;
}

#menu .submenu a {
	padding-left: 20px;
	background-position: 0 2px;
	background-repeat: no-repeat;
}

#menu .submenu a[href*="tru-door"] {
	background-image: url(../images/bullet-trudoor.png);
}

#menu .submenu a[href*="tru-dock"] {
	background-image: url(../images/bullet-trudock.png);
}

#menu .submenu a[href*="tru-gard"] {
	background-image: url(../images/bullet-trugard.png);
}

#menu .submenu a[href*="tru-care"] {
	background-image: url(../images/bullet-trucare.png);
}
.logoimage{
	width: 100%;
	max-width: 281px;
}


.linkedin{
	padding: 45px 32px;
	margin-top: -1px;
    padding-bottom: 0px;
}

.main-copy .left{
	width: auto;
}

/**** BANNER ALL****/

#banner-overlay{
	background:url(../images/banner-overlay.png) repeat top left;
	position:absolute;
	z-index:10;
	top:113px;
	left:0;
	width:100%;
	height:301px;
	min-height:301px;
	/*min-width:1024px;*/
	}

#banner-gradient{
	background:url(../images/banner-gradient.png) repeat top left;
	position:absolute;
	z-index:8;
	top:113px;
	left:0;
	width:674px;
	height:301px;
	}

#title{
	position:absolute;
	z-index:12;
	//top:317px;
	bottom: 25px;
	left:51px;
	width:550px;
	}

#title h1 {
	margin: 0;
	padding: 15px 0px 0px 0px;
	color: #fff;
	font-size: 30px;
	line-height: 30px;
	font-family:museo-slab;

}

#title p {
	margin: 0;
	padding: 22px 0px 0px 0px;
	color: #fff;
	font-size: 20px;
	line-height: 24px;
	font-family: "myriad-pro", trebuchet, sans-serif;
	font-style: normal;
	font-weight: 300;

}

/**** BANNER ABOUT****/

#subbanner1 {
	position: relative;
	z-index:5;
	width:100%;
	height: 301px;
	overflow: hidden;
	}

#subbanner1 figure {
	display: block;
	height: 100%;
	width: 100%;
	padding: 0;
	margin: 0;

	position: absolute;
	top: 0;
	left: 0;
}

#subbanner1 img {
	min-width: 100%;
}

#banner-shapes1{
	background:url(../images/banner-shapes-generic.png) no-repeat top right;
	position:absolute;
	z-index:12;
	top:113px;
	right:0;
	width:744px;
	height:301px;
	}




/**** BANNER TRUDOOR****/

#subbanner2 {
	position: relative;
	z-index:5;
	width:100%;
	height: 301px;
	overflow: hidden;
	}

#subbanner2 figure {
	display: block;
	height: 100%;
	width: 100%;
	padding: 0;
	margin: 0;

	position: absolute;
	top: 0;
	left: 0;
}

#subbanner2 img {
	min-width: 100%;
}

#banner-shapes2{
	background:url(../images/banner-shapes-trudoor.png) no-repeat top right;
	position:absolute;
	z-index:12;
	top:113px;
	right:0;
	width:744px;
	height:301px;
}



/**** BANNER TRUDOCK****/

#subbanner3 {
	position: relative;
	z-index:5;
	width:100%;
	height: 301px;
	overflow: hidden;
	}

#subbanner3 figure {
	display: block;
	height: 100%;
	width: 100%;
	padding: 0;
	margin: 0;

	position: absolute;
	top: 0;
	left: 0;
}

#subbanner3 img {
	min-width: 100%;
}

#banner-shapes3{
	background:url(../images/banner-shapes-trudock.png) no-repeat top right;
		position:absolute;
	z-index:12;
	top:113px;
	right:0;
	width:744px;
	height:301px;
	}


/**** BANNER TRUGARD****/

#subbanner4 {
	position: relative;
	z-index:5;
	width:100%;
	height: 301px;
	overflow: hidden;
	}

#subbanner4 figure {
	display: block;
	height: 100%;
	width: 100%;
	padding: 0;
	margin: 0;

	position: absolute;
	top: 0;
	left: 0;
}

#subbanner4 img {
	min-width: 100%;
}

#banner-shapes4{
	background:url(../images/banner-shapes-trugard.png) no-repeat top right;
		position:absolute;
	z-index:12;
	top:113px;
	right:0;
	width:744px;
	height:301px;
	}

/**** BANNER CONTACT****/

#subbanner5 {
	position: relative;
	z-index:5;
	width:100%;
	height: 301px;
	overflow: hidden;
}

#subbanner5 figure {
	display: block;
	height: 100%;
	width: 100%;
	padding: 0;
	margin: 0;

	position: absolute;
	top: 0;
	left: 0;
}

#subbanner5 img {
	min-width: 100%;
}

/**** CONTENT ****/

#content {
	position: relative;
	width: 985px;
	padding: 0px;
	margin: 0px auto;
}

#content ul {
	padding:0px;
	list-style: none;
}

#content ul li {
	float: left;
}

.news ul{
	list-style: none;
	margin-left: 0;

}

img{
	border:0;
}

/**** SIDE NAV GENERIC****/

article[id*="submenu"]:before {
	display: block;
	content: '';
	width: 100%;
	height: 100%;

	position: absolute;
	top: 0;
	left: -100%;
}

#submenu1 {
	/*background:url(../images/banner-corner-generic.gif) no-repeat top left;*/
	background-color: #f1f3f5;
	width: 347px;
	margin: 0;
	padding: 0;
	float:left;
	padding-bottom: 60px;
}

#submenu1:before {
	background: #f1f3f5;
}

#submenu1 h1{
	margin: 0;
	padding: 25px 15px 29px 51px;
	font-family: "myriad-pro", trebuchet, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 22px;
	line-height: 22px;
	color: #778c9a;
	}

#submenu1 p{
	margin: 0;
	padding: 25px 15px 29px 51px;
	}

#submenu1 p a{
	margin: 0;
	padding: 0px;
	font-family: "myriad-pro", trebuchet, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 14px;
	line-height: 30px;
	color: #778c9a;
	text-decoration:none;
	padding-left:20px;
	}

#submenu1 p a:hover{
	color: #292929;
}

#submenu1 p a.selected {
	color: #292929;
	background:url(../images/bullet-generic.png) no-repeat left 3px;
}


#submenu1 p img{
	margin: 0 7px 0 -19px;
	padding: 0;
	vertical-align:middle;
}


/**** SIDE NAV TRUDOOR****/

#submenu2 {
	/*background:url(../images/banner-corner-trudoor.gif) no-repeat top left;*/
	background-color: #e5f8f7;
	width: 347px;
	margin: 0;
	padding: 0;
	float: left;
	padding-bottom: 60px;
}

#submenu2:before {
	background: #e5f8f7;
}

#submenu2 p{
	margin: 0;
	padding: 25px 15px 29px 51px;
	}

#submenu2 p a{
	margin: 0;
	padding: 0px;
	font-family: "myriad-pro", trebuchet, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 30px;
	color: #778c9a;
	text-decoration:none;
	padding-left:20px;
	}

#submenu2 p a:hover {
	color: #00b6ae;
}

#submenu2 p a.selected {
	color: #00b6ae;
	background:url(../images/bullet-trudoor.png) no-repeat left 3px;
}


#submenu2 p a em{
	font-style: normal;
	font-weight: 600;
	}

#submenu2 p img{
	margin: 0 7px 0 -19px;
	padding: 0;
	vertical-align:middle;
	}

#submenu2-techspecs {
	margin: 0px 15px 50px 51px;
	padding: 13px 13px 13px 13px;
	width:204px;
	background-color:#c4e5e4;
	border:1px solid #bad8e2;
	font-family: "myriad-pro", trebuchet, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 13px;
	line-height: 17px;
	color: #151515;
	}

#submenu2-techspecs a{
	font-weight: 400;
	color: #778c9a;
	text-decoration:none;
	}

#submenu2-techspecs a:hover{
	color: #495964;
	}

#submenu2-techspecs img{
	float: left;
	padding: 0px 9px 18px 0px;

	}

/**** SIDE NAV TRUDOCK****/

#submenu3 {
	/*background:url(../images/banner-corner-trudock.gif) no-repeat top left;*/
	background-color:#f3f9ec;
	width: 347px;
	margin: 0;
	padding: 0;
	float:left;
	padding-bottom:60px;
}

#submenu3:before {
	background: #f3f9ec;
}

#submenu3 p{
	margin: 0;
	padding: 25px 15px 29px 51px;
	}

#submenu3 p a{
	margin: 0;
	padding: 0px;
	font-family: "myriad-pro", trebuchet, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 30px;
	color: #778c9a;
	text-decoration:none;
	padding-left:20px;
	}

#submenu3 p a:hover {
	color: #87c540;
}

#submenu3 p a.selected {
	color: #87c540;
	background:url(../images/bullet-trudock.png) no-repeat left 3px;
}

#submenu3 p a em{
	font-style: normal;
	font-weight: 600;
	}

#submenu3 p img{
	margin: 0 7px 0 -19px;
	padding: 0;
	vertical-align:middle;
	}

#submenu3-techspecs {
	margin: 0px 15px 50px 51px;
	padding: 13px 13px 13px 13px;
	width:204px;
	background-color:#ddefca;
	border:1px solid #d0debf;
	font-family: "myriad-pro", trebuchet, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 13px;
	line-height: 17px;
	color: #151515;
	}

#submenu3-techspecs a{
	font-weight: 400;
	color: #778c9a;
	text-decoration:none;
	}

#submenu3-techspecs a:hover{
	color: #495964;
	}

#submenu3-techspecs img{
	float: left;
	padding: 0px 9px 18px 0px;

	}

/**** SIDE NAV TRUGARD****/

#submenu4 {
	/*background:url(../images/banner-corner-trugard.gif) no-repeat top left;*/
	background-color: #fffce5;
	width: 347px;
	margin: 0;
	padding: 0;
	float:left;
	padding-bottom:60px;
}

#submenu4:before {
	background: #fffce5;
}

#submenu4 p{
	margin: 0;
	padding: 25px 15px 29px 51px;
	}

#submenu4 p a{
	margin: 0;
	padding: 0px;
	font-family: "myriad-pro", trebuchet, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 30px;
	color: #778c9a;
	text-decoration:none;
	padding-left:20px;
	}

#submenu4 p a:hover {
	color: #f6c501;
}

#submenu4 p a.selected {
	color: #f6c501;
	background:url(../images/bullet-trugard.png) no-repeat left 3px;
}

#submenu4 p a em{
	font-style: normal;
	font-weight: 600;
	}

#submenu4 p img{
	margin: 0 7px 0 -19px;
	padding: 0;
	vertical-align:middle;
	}

#submenu4-techspecs {
	margin: 0px 15px 50px 51px;
	padding: 13px 13px 13px 13px;
	width:204px;
	background-color:#fdf2b7;
	border:1px solid #fce9b9;
	font-family: "myriad-pro", trebuchet, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 13px;
	line-height: 17px;
	color: #151515;
	}

#submenu4-techspecs a{
	font-weight: 400;
	color: #778c9a;
	text-decoration:none;
	}

#submenu4-techspecs a:hover{
	color: #495964;
	}

#submenu4-techspecs img{
	float: left;
	padding: 0px 9px 18px 0px;

	}

	/**** SIDE NAV TRUCARE****/

#submenu5 {
	/*background:url(../images/banner-corner-trugard.gif) no-repeat top left;*/
	background-color: rgb(255, 198, 171);
	width: 347px;
	margin: 0;
	padding: 0;
	float:left;
	padding-bottom:60px;
}

#submenu5:before {
	    background-color: rgb(255, 198, 171);
}

#submenu5 p{
	margin: 0;
	padding: 25px 15px 29px 51px;
	}

#submenu5 p a{
	margin: 0;
	padding: 0px;
	font-family: "myriad-pro", trebuchet, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 30px;
	color: #778c9a;
	text-decoration:none;
	padding-left:20px;
	}

#submenu5 p a:hover {
	color: #E56B33;
}

#submenu5 p a.selected {
	color: #E56B33;
	background:url(../images/bullet-trucare.png) no-repeat left 3px;
}

#submenu5 p a em{
	font-style: normal;
	font-weight: 600;
	}

#submenu5 p img{
	margin: 0 7px 0 -19px;
	padding: 0;
	vertical-align:middle;
	}

#submenu5-techspecs {
	margin: 0px 15px 50px 51px;
	padding: 13px 13px 13px 13px;
	width:204px;
	background-color: rgba(255, 126, 65, 0.75);
	border:1px solid rgb(255, 198, 171);
	font-family: "myriad-pro", trebuchet, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 13px;
	line-height: 17px;
	color: #151515;
	}

#submenu5-techspecs a{
	font-weight: 400;
	color: #778c9a;
	text-decoration:none;
	}

#submenu5-techspecs a:hover{
	color: #495964;
	}

#submenu5-techspecs img{
	float: left;
	padding: 0px 9px 18px 0px;

	}

/**** COPY GENERIC ****/

#copy1 {
	margin: 0;
	padding: 7px 0px 50px 44px;
	width: 594px;
	float:left;

}

#copy1 h2{
	margin: 0;
	padding: 26px 0px 13px 0px;
	font-family: "myriad-pro", trebuchet, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 22px;
	line-height: 18px;
	color: #768c99;
	}

#copy1 h2 a {
	color: inherit;
	text-decoration: none;
}


#copy1 h3{
	margin: 0;
	padding: 0;

	font-family: "myriad-pro", trebuchet, sans-serif;
	font-size: 20px;
	line-height: 1.2em;
	color: #768c99;
}

#copy1 h3 a {
	color: inherit;
	text-decoration: none;
}

#copy1 p, .contact p {
	margin: 0px;
	padding: 3px 0px;
	font-family: "myriad-pro", trebuchet, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 13px;
	line-height: 18px;
	color: #1c1b1b;
	clear: both;
	}

#copy1 p a {
	color: #768c99;
	text-decoration:none;
	}

#copy1 p a:hover {
	color: #445661;
	}

#copy1-rule {
	background:url(../images/rule-generic.gif) repeat-x top left;
	width: 638px;
	height:4px;
	float:left;
	margin: 0px 0px 0px -44px;
	padding: 0;

}



/**** COPY TRUDOOR ****/

#copy2 {
	margin: 0;
	padding: 7px 0px 50px 44px;
	width: 594px;
	float:left;

}

#copy2 h2{
	margin: 0;
	padding: 26px 0px 13px 0px;
	font-family: "myriad-pro", trebuchet, sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 22px;
	line-height: 18px;
	color: #00b6ae;
	}

#copy2 p {
	margin: 0px;
	padding: 13px 0px 13px 0px;
	font-family: "myriad-pro", trebuchet, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 13px;
	line-height: 18px;
	color: #1c1b1b;
	}

#copy2 p a{
	color:#00b6ae;
	text-decoration:none;
}

#copy2 p a:hover{
	color: #778c9a;
}

#copy2-rule {
	background:url(../images/rule-trudoor.gif) repeat-x top left;
	width: 638px;
	height:4px;
	float:left;
	margin: 0px 0px 0px -44px;
	padding: 0;

}

#copy2-links {
	margin:0px;
	padding:0px;
	font-family: "myriad-pro", trebuchet, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 14px;
	line-height:15px;
}

#copy2-links ul {
	margin:0px;
	padding:0px;
	list-style: none;
}

#copy2-links ul li {
	background:url(../images/divider-trudoor.gif) no-repeat top right;
	float:left;
	margin: 6px 9px 6px 0px;
	padding:0px;
	width:189px;
	height:45px;
}

#copy2-links ul li img{
	margin: 0px;
	padding: 1px 6px 30px 0px;
	float:left;
}

#copy2-links ul li a{
	color: #778c9a;
	text-decoration:none;

}

#copy2-links ul li a:hover{
	color: #00b6ae;

}

#copy2-links ul li a em{
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
}



/**** COPY TRUDOCK ****/

#copy3 {
	margin: 0;
	padding: 7px 0px 50px 44px;
	width: 594px;
	float:left;
}

#copy3 h2{
	margin: 0;
	padding: 26px 0px 13px 0px;
	font-family: "myriad-pro", trebuchet, sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 22px;
	line-height: 18px;
	color: #87c540;
	}

#copy3 p {
	margin: 0px;
	padding: 13px 0px 13px 0px;
	font-family: "myriad-pro", trebuchet, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 13px;
	line-height: 18px;
	color: #1c1b1b;
	}

#copy3 p a{
	color: #87c540;
	text-decoration:none;
}

#copy3 p a:hover{
	color: #6FC50C;
}

#copy3-rule {
	background:url(../images/rule-trudock.gif) repeat-x top left;
	width: 638px;
	height:4px;
	float:left;
	margin: 0px 0px 0px -44px;
	padding: 0;

}

#copy3-links {
	margin:0px;
	padding:0px;
	font-family: "myriad-pro", trebuchet, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 14px;
	line-height:15px;
}

#copy3-links ul {
	margin:0px;
	padding:0px;
	list-style: none;
}

#copy3-links ul li {
	background:url(../images/divider-trudock.gif) no-repeat top right;
	float:left;
	margin: 6px 9px 6px 0px;
	padding:0px;
	width:189px;
	height:45px;
}

#copy3-links ul li img{
	margin: 0px;
	padding: 1px 6px 25px 0px;
	float:left;
}

#copy3-links ul li a{
	color: #778c9a;
	text-decoration:none;

}

#copy3-links ul li a:hover{
	color: #87c540;

}

#copy3-links ul li a em{
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
}

/**** COPY TRUGARD ****/

#copy4 {
	margin: 0;
	padding: 7px 0px 50px 44px;
	width: 594px;
	float:left;
}

#copy4 h2{
	margin: 0;
	padding: 26px 0px 13px 0px;
	font-family: "myriad-pro", trebuchet, sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 22px;
	line-height: 18px;
	color: #f6c501;
	}

#copy4 p {
	margin: 0px;
	padding: 13px 0px 13px 0px;
	font-family: "myriad-pro", trebuchet, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 13px;
	line-height: 18px;
	color: #1c1b1b;
	}

#copy4 p a{
	color: #f6c501;
	text-decoration:none;
}

#copy4 p a:hover{
	color: #F69401;
}

#copy4-rule {
	background:url(../images/rule-trugard.gif) repeat-x top left;
	width: 638px;
	height:4px;
	float:left;
	margin: 0px 0px 0px -44px;
	padding: 0;

}

#copy4-links {
	margin:0px;
	padding:0px;
	font-family: "myriad-pro", trebuchet, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 14px;
	line-height:15px;
}

#copy4-links ul {
	margin:0px;
	padding:0px;
	list-style: none;
}

#copy4-links ul li {
	background:url(../images/divider-trugard.gif) no-repeat top right;
	float:left;
	margin: 6px 9px 6px 0px;
	padding:0px;
	width:189px;
	height:45px;
}

#copy4-links ul li img{
	margin: 0px;
	padding: 1px 6px 25px 0px;
	float:left;
}

#copy4-links ul li a{
	color: #778c9a;
	text-decoration:none;

}

#copy4-links ul li a:hover{
	color: #f6c501;

}

#copy4-links ul li a em{
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
}


/******* COPY 5 Trucare  *******/

#copy5 {
	margin: 0;
	padding: 7px 0px 50px 44px;
	width: 594px;
	float:left;
}

#copy5 h2{
	margin: 0;
	padding: 26px 0px 13px 0px;
	font-family: "myriad-pro", trebuchet, sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 22px;
	line-height: 18px;
	color: #D76531;
	}

#copy5 p {
	margin: 0px;
	padding: 13px 0px 13px 0px;
	font-family: "myriad-pro", trebuchet, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 13px;
	line-height: 18px;
	color: #1c1b1b;
	}

#copy5 p a{
	color: #f6c501;
	text-decoration:none;
}

#copy5 p a:hover{
	color: #F69401;
}

#copy5-rule {
	background:url(../images/rule-trucare.gif) repeat-x top left;
	width: 638px;
	height:4px;
	float:left;
	margin: 0px 0px 0px -44px;
	padding: 0;

}

#copy5-links {
	margin:0px;
	padding:0px;
	font-family: "myriad-pro", trebuchet, sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 14px;
	line-height:15px;
}

#copy5-links ul {
	margin:0px;
	padding:0px;
	list-style: none;
}

#copy5-links ul li {
	background:url(../images/divider-trucare.gif) no-repeat top right;
	float:left;
	margin: 6px 9px 6px 0px;
	padding:0px;
	width:189px;
	height:45px;
}

#copy5-links ul li img{
	margin: 0px;
	padding: 1px 6px 25px 0px;
	float:left;
}

#copy5-links ul li a{
	color: #778c9a;
	text-decoration:none;

}

#copy5-links ul li a:hover{
	color: #f6c501;

}

#copy5-links ul li a em{
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
}

/**** GENERAL IMAGE STRIP ****/


#image-strip ul {
	margin:0px;
	padding:0px;
	list-style: none;
}

#image-strip ul li {
	float:left;
	margin: 13px 4px 26px 0px;
	padding:0px;
	height:147px;

}

#image-strip ul li.nomargin {
	margin-right: 0;
}


.profile-pic{
	float:left;
	margin: 0 8px 8px 0;
}

.contact-message{
	margin: 0px;
	padding: 13px 0px 13px 0px;
	font-family: "myriad-pro", trebuchet, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 13px;
	line-height: 18px;
	color: #1c1b1b;
}

#link-back-top{
	clear: left;
    margin-top: 15px;
    text-align: right;
}

#link-back-top a{
	font-family: "myriad-pro", trebuchet, sans-serif;
	color: #778c9a;
	text-decoration:none;
	font-size:13px;
}

#copy2 #link-back-top a:hover{
	color: #00b6ae;

}

#copy3 #link-back-top a:hover{
	color: #87c540;
}

#copy4 #link-back-top a:hover{
	color: #f6c501;
}


/**** FOOTER ****/

#footer-container {
	background-color: #232323;
	padding: 52px 0 0px 40px;
	margin: 0;
	border-top: 1px solid #303335;
}

#footer-container p{
	margin: 0;
	padding: 0;
	font-family: "myriad-pro", trebuchet, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:12px;
	line-height:18px;
	color: #ffffff;
	margin-top: 10px;
}

#footer-container p img{
	margin: 0;
	padding: 0 16px 30px 0;
	float: left;
	margin-top: 0;
	}

#footer-container em{
	margin:0px;
	padding:0px 31px 0px 0px;
	float:right;
	font-family: "myriad-pro", trebuchet, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:12px;
	line-height:18px;
	color: #ffffff;
	}

#footer-container em a {
	color:#a3a3a3;
	text-decoration:none;
}

#footer-container em a:hover {
	color:#fff;
}

#toTop {
	position: fixed;
	bottom: 30%;
	left: 1015px;
	/*position: absolute;*/
	/*bottom: 0;*/
	/*right: -30px;*/
	display: none;
}

@media (max-width: 1023px) {

	/**** LOGO ****/
	#logo {
		position:absolute;
		z-index:15;
		top:0;
		left:0;
		width: 300px;
		height: 186px;
		padding: 0;
		margin: 0;
	}

	/**** TECH SPECS ****/
	#techspecs p {
		padding-right: 3.125%;
	}

	/**** MENU ****/
	#menu ul {
		padding-left: 3.125%;
		padding-right: 3.125%;

		position: relative;
		z-index: 16;
	}

	#menu ul li a {
		font-size: 13px;
	}

	#menu ul li img {
		margin: 0 5px;
	}

	/**** BANNER ****/
	#banner {
		height: 267px;
	}

	#banner img {
		height: 100%;
	}

	#banner-gradient {
		width: 50%;
		background-size: 100% 100%;
	}

	[id*="banner-shapes"] {
		display: none;
	}
	/**** CONTENT ****/
	#content {
		width: 93.75%;
		margin-bottom: 0;
		padding: 0 3.125%;
	}

	#title {
		left: 3.125%;
	}

	[id*="submenu"] {
		display: none;
	}

	.contact-submenu {
		display: block !important;
		width: 106.5% !important;
		height: auto !important;
		margin-left: -3.125% !important;
	}

	[id*="copy"] {
		width: 100% !important;
		padding-left: 0 !important;
	}

	[id*="-rule"] {
		margin-left: 0 !important;
	}

	[id*="-links"] + [id*="-rule"] {
		margin-bottom: 50px !important;
	}

	/**** FOOTER ****/
	#footer-container {
		padding: 52px 3.125%;
	}

	#footer-container em {
		padding: 0;
	}
}

@media (max-width: 767px) {

	/**** LOGO ****/
	#logo {
		width: 260px;
		height: 161px;
	}

	#banner-overlay,
	#banner-gradient {
		top: 103px;
	}

	/**** TECH SPECS ****/
	#techspecs {
		height: 45px;
	}

	#techspecs p {
		position: relative;
		z-index: 16;

		font-size: 13px;
	}

	#techspecs p span {
		width: 105px;
	}

	#techspecs p span,
	#techspecs p a {
		font-size: 15px;
	}

	#techspecs p.phone-title {
		line-height: 60px;
		right: 175px;

		display: none;
	}

	/**** MENU ****/
	#pagecontainer {
		left: 0;
	}

	#pagecontainer,
	#menu ul {
		-webkit-transition: left 300ms ease-out;
		-moz-transition: left 300ms ease-out;
		transition: left 300ms ease-out;
	}

	#menu {
		position: relative;
	}

	#menu ul {
		width: 100%;
		height: 100%;
		padding: 5%;
		background-color: #222527;
		overflow: scroll;
		position: fixed;
		top: 0;
		left: 100%;
		z-index: 999;
	}

	#menu ul li {
		width: 100%;
		margin: 0 0 20px;
	}

	#menu ul li.for-mobile {
		display: block;
	}

	#menu ul li img {
		display: none;
	}

	#menu ul li a {
		font-size: 15px;
	}

	.mobile-toggle {
		display: block;
		width: 28px;
		height: 20px;
		margin: 0;
		padding: 0;
		background: none;
		border: none;
		cursor: pointer;

		position: absolute;
		top: 14px;
		right: 3.125%;
		z-index: 99;
	}

	.mobile-toggle em {
		display: block;
		width: 100%;
		height: 4px;
		margin: 8px 0;
		background-color: #778c9a;
	}

	.mobile-toggle em:before,
	.mobile-toggle em:after {
		display: block;
		content: '';
		width: inherit;
		height: inherit;
		background-color: #778c9a;

		position: absolute;
		left: 0;
	}

	.mobile-toggle em,
	.mobile-toggle em:before,
	.mobile-toggle em:after {
		-webkit-transition: all 250ms linear;
		   -moz-transition: all 250ms linear;
				transition: all 250ms linear;
	}

	.mobile-toggle em:before {
		top: 0;
	}

	.mobile-toggle em:after {
		bottom: 0;
	}

	.mobile-toggle.active em,
	.mobile-toggle.active em:before,
	.mobile-toggle.active em:after,
	.mobile-toggle:hover em,
	.mobile-toggle:hover em:before,
	.mobile-toggle:hover em:after {
		background-color: #fff;
	}

	.mobile-toggle.active em {
		background: none;
	}

	.mobile-toggle.active em:before {
		top: 50%;
		top: -webkit-calc(50% - 2px);
		top: 		 calc(50% - 2px);

		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}

	.mobile-toggle.active em:after {
		bottom: 50%;
		bottom: -webkit-calc(50% - 2px);
		bottom: 		 calc(50% - 2px);

		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	.mobile-toggle.active em:before,
	.mobile-toggle.active em:after {
		-webkit-transform-origin: center;
		-moz-transform-origin: center;
		transform-origin: center;
	}

	#menu .submenu {
		display: block;
		width: 100%;
		padding: 0;
		margin: 25px 0 0;
		background: none;

		position: static;
		top: 0;
		left: 0;
	}

	#menu .submenu li {
		margin-bottom: 10px;
	}

	/**** BANNER ****/
	header.header {
		position: relative;
	}

	#banner-overlay,
	#banner-gradient,
	div[id*="subbanner"] {
		height: 200px !important;
		min-height: 0;
	}

	#banner-shapes2 {
		display: none;
	}

	div[id*="subbanner"] img {
		height: 100%;
		position: absolute;
		top: 0;
		left: -50%;
	}

	#title {
		width: 93.75%;

		top: inherit;
		bottom: 10px;
	}

	#title p {
		padding-top: 10px;

		font-size: 17px;
		font-weight: 400;
		text-shadow: 1px 1px #333;
	}

	#title br {
		display: none;
	}

	/**** CONTENT ****/
	[id*="submenu"].back {
		display: block;
		width: 93.75% !important;
		height: auto !important;
		margin-top: 25px !important;
		padding: 10px 3.125% !important;
	}

	[id*="submenu"].back p,
	[id*="submenu"].back p a {
		display: block;
		padding: 0 !important;
	}

	[id*="submenu"].back p a.selected {
		background: none !important;
	}

	#intro {
		margin-bottom: 20px;
	}

	#intro p img {
		width: 76px;
		margin: 0 0 10px 10px;
	}

	/**** COPY ****/
	[id*="copy"] {
		padding-bottom: 0 !important;
	}

	[id*="copy"] h2 {
		font-size: 20px !important;
	}

	[id*="copy"] p {
		padding-top: 0 !important;
	}

	#image-strip ul li {
		float: none;
		width: 100%;
		height: auto;
		margin: 13px 0;
	}

	#image-strip ul li a {
		display: block;
	}

	#image-strip ul li img {
		display: block;
		width: 100%;
	}

	[id*="-links"]  ul li {
		width: 100% !important;
		margin: 10px 0 0 !important;
	}

	[id*="copy"] iframe {
		width: 100%;
		height: auto;
		/*height: 0;
		padding-bottom: 56.125%;*/
	}

	.main-copy p img {
		max-width: 100%;
		height: auto;
	}

	/**** CONTACT FORM ****/
	#submenu1 {
		padding-bottom: 0;
	}

	#submenu1 h1 {
		padding: 10px 3.125%;
	}

	#submenu1 form {
		width: 93.75%;
		margin: 0;
		padding: 0 3.125%;
	}

	#submenu1 form input.text,
	#submenu1 form textarea,
	#submenu1 form .textajaxuniquetext,
	#submenu1 form select {
		width: 93.5%;
		padding: 6px 3%;
		border-radius: 0;
	}

	#submenu1 form select {
		width: 100%%;
	}

	#submenu1 form .Actions {
		margin: 10px 0 0;
	}

	#submenu1 form .Actions input {
		float: none;
	}

	/**** FOOTER ****/
	#footer-container {
		position: relative;
		padding-top: 25px;
		padding-bottom: 100px;
	}

	#footer-container em {
		display: block;
		float: left;
	}
}